.enqfrm iframe {
  height: 500px;
}

.modal-title {
  color: #000 !important;
}

.modal-body {
  position: relative;
  flex: 1 1 auto;
  padding: 1rem;
}

#preloader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #fff;
  z-index: 2000;
  padding-top: 200px;
}

#preloader .pre_gif {
  width: 200px;
}

.float-whatsapp {
  position: fixed;
  width: 50px;
  height: 50px;

  bottom: 100px;
  right: 30px;
  background-color: #25d366;
  color: #fff;
  border-radius: 50px;
  text-align: center;
  font-size: 30px;
  z-index: 1000;
  display: flex;
  justify-content: center;
  align-items: center;
}

#__eechatIcon {
  position: fixed;
  right: 30px;
  bottom: 65px !important;
  z-index: 214483646;
  cursor: pointer;
  width: 55px;
  height: 55px;
  box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);
  border-radius: 50%;
  overflow: hidden;
  padding: 5px;
  background-color: #75b740;
}

.float-whatsapp i {
  color: #ffffff;
}

.sidebar-phone {
  position: fixed;
  height: 33px;
  width: 138px;
  text-align: center;
  cursor: pointer;
  background: #f1851c;
  top: 24%;
  right: -71px;
  transform: rotate(270deg) translateY(-50%);
  border-radius: 10px 10px 0px 0px;
  z-index: 9999;
}

.sidebar-phone p {
  padding-top: 5px;
}

.sidebar-phone p::before {
  content: "Call Us";
  font-family: "CircularStd";
  font-size: 16px;
  color: #fff;
}

.sidebar-contact {
  position: fixed;
  top: 50%;
  right: -350px;
  transform: translateY(-50%);
  width: 350px;
  height: auto;
  padding: 0 40px 40px;
  background: #fff;
  box-shadow: 0 20px 50px rgb(0 0 0 / 50%);
  box-sizing: border-box;
  transition: 0.5s;
  z-index: 9999999999;
}

/*.toggle:before {
  content: 'ENQUIRE NOW';
  font-family: "CircularStd";
  font-size: 18px;
  color: #fff;
}*/

/*.toggle.active:before {
  content: '\f00d';
  font-family: "Font Awesome 5 Pro";
}*/

/*.toggle {
  position: fixed;
  height: 48px;
  width: 165px;
  text-align: center;
  cursor: pointer;
  background: #f1851c;
  top: 50%;
  left: -74px;
  line-height: 48px;
  transform: rotate(270deg) translateY(-50%);
  border-radius: 10px;
}*/

.sidebar-contact-header {
  background: #f1851c;
  color: #ffffff;
  padding: 10px 40px;
  margin-left: -40px;
  margin-right: -40px;
  padding-top: 15px;
  margin-bottom: 40px;
  position: relative;
  /* box-shadow: inset 0 0 5px #000; */
}

.sidebar-contact.active {
  right: 0;
}

#news-slider {
  margin-top: 40px;
}

.post-slide {
  background: #fff;
  margin: 20px 15px 20px;
  border-radius: 15px;
  padding-top: 1px;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px,
    rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
}

.post-slide .post-img {
  position: relative;
  overflow: hidden;
  border-radius: 10px;
  /* margin: -12px 15px 8px 15px; */
  margin-left: 0px;
  height: 220px;
}

.post-slide .post-img img {
  width: 100%;
  height: 100%;
  transform: scale(1, 1);
  transition: transform 0.2s linear;
}
.award_slider .post-slide .post-img img {
  width: 100%;
  min-height: 200px;
  object-fit: cover;
  max-height: 200px;
}
.award_slider .post-title {
  min-height: 80px;
}
.post-slide:hover .post-img img {
  transform: scale(1.1, 1.1);
}

.post-slide .over-layer {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  background: linear-gradient(
    -45deg,
    rgba(46, 46, 46, 0.9) 0%,
    rgba(46, 46, 46, 0.6) 100%
  );
  transition: all 0.5s linear;
}

.post-slide:hover .over-layer {
  opacity: 1;
  text-decoration: none;
}

.post-slide .over-layer i {
  position: relative;
  top: 45%;
  text-align: center;
  display: block;
  color: #fff;
  font-size: 25px;
}

.post-slide .post-content {
  background: #fff;
  padding: 2px 20px 40px;
  border-radius: 15px;
}

.post-title {
  padding-top: 15px;
  min-height: 40px;
}

.post-slide .post-title a {
  font-size: 15px;
  font-weight: bold;
  color: #333;
  display: inline-block;
  text-transform: uppercase;
  transition: all 0.3s ease 0s;
}

.post-slide .post-title a:hover {
  text-decoration: none;
  color: #3498db;
}

.post-slide .post-description {
  line-height: 24px;
  color: #808080;
  margin-bottom: 25px;
}

.post-slide .post-date {
  color: #a9a9a9;
  font-size: 14px;
}

.post-slide .post-date i {
  font-size: 20px;
  margin-right: 8px;
  color: #cfdace;
}

.post-slide .read-more {
  padding: 7px 20px;
  float: right;
  font-size: 12px;
  background: #e60000;
  color: #ffffff;
  box-shadow: 0px 10px 20px -10px #cc4d16;
  border-radius: 25px;
  text-transform: uppercase;
}

.post-slide .read-more:hover {
  text-decoration: none;
  color: #000;
  background: #ffc923;
}

.owl-controls .owl-buttons {
  text-align: center;
  margin-top: 20px;
}

.owl-controls .owl-buttons .owl-prev {
  background: #fff;
  position: absolute;
  top: -13%;
  left: 15px;
  padding: 0 18px 0 15px;
  border-radius: 50px;
  box-shadow: 3px 14px 25px -10px #92b4d0;
  transition: background 0.5s ease 0s;
}

.owl-controls .owl-buttons .owl-next {
  background: #fff;
  position: absolute;
  top: -13%;
  right: 15px;
  padding: 0 15px 0 18px;
  border-radius: 50px;
  box-shadow: -3px 14px 25px -10px #92b4d0;
  transition: background 0.5s ease 0s;
}

.owl-controls .owl-buttons .owl-prev:after,
.owl-controls .owl-buttons .owl-next:after {
  content: "\f104";
  font-family: FontAwesome;
  color: #333;
  font-size: 30px;
}

.owl-controls .owl-buttons .owl-next:after {
  content: "\f105";
}

/*adilstart*/
section.all_courcess img {
  height: 100%;
  width: 100%;
}

.all_courcess_cont {
  position: relative;
}

span.all_courcess_tittle {
  position: absolute;
  bottom: 0px;
  right: 12px;
  background: #e60000;
  padding: 17px 5px 5px 5px;
  font-size: 16px;
  text-transform: uppercase;
  font-family: CircularStd;
  color: #ffffff;
  line-height: normal;
  text-align: center;
  width: 93%;
  min-height: 50px;
}

#toTopBtn {
  display: none;
  cursor: pointer;
  position: fixed;
  bottom: 40px;
  right: 30px;
  z-index: 98;
  padding: 15px;
  background: #e60000;
  border-radius: 100%;
  height: 50px;
  width: 50px;
  text-align: center;
  color: #fff;
}

#toTopBtn img {
  width: 80%;
}

#myBtn:hover {
  background-color: #555;
  /* Add a dark-grey background on hover */
}
/* about page director start */
.about_director {
  position: absolute;
  top: 80%;
  left: 15%;
  background: #f1851c;
  height: 60px;
  width: 15%;
  display: flex;
  justify-content: center;
  border-radius: 13px;
  align-items: center;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px,
    rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
}
@media screen and (max-width: 991px) {
  .about_director {
    top: 31%;
    left: 15%;
    background: #f1851c;
    height: 60px;
    width: 69%;
  }
}
/* about page diretor end */

/* about section  */
.p-relative {
  position: relative;
}
.fix {
  overflow: hidden;
}
.ptb-80 {
  padding-bottom: 80px;
  padding-top: 80px;
}
.pb-25 {
  padding-bottom: 25px;
}
.pb-10 {
  padding-bottom: 10px;
}
.p-20px {
  padding: 20px;
}
.about-title h5 {
  color: #e60000;
  font-size: 18px;
  margin-bottom: 10px;
}
.about-title h2 {
  font-size: 50px !important;
  line-height: 55px;
  margin-bottom: 0px;
}
.s-about-content .txt-clr {
  color: #245b73;
  font-size: 18px;
  line-height: 28px;
}
.s-about-content p {
  margin-bottom: 15px;
  text-align: justify;
}
.slider-btn {
  display: inline-block;
  position: relative;
}
.about-area .btn {
  background-color: #e60000;
  color: #fff;
}
.about-image {
  height: 400px;
  border: 2px solid #e60000;
  border-radius: 13px;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}
/* about end  */

/* image galley starts */
#gallery {
  padding-top: 40px;
  padding-bottom: 40px;
}
@media screen and (min-width: 991px) {
  #gallery {
    padding: 60px 30px 60px 30px;
  }
}

/* image gallery end */

/* advantage section start  */
.red {
  color: #e60000;
}
/* advantages section end  */
/* blog section starts */
.single-news-card {
  margin-bottom: 30px;
  transition: all ease 0.5s;
  background-color: #fff;
  box-shadow: 0 0 20px 3px rgba(0, 0, 0, 0.05);
}
.single-news-card .news-img {
  overflow: hidden;
}
.single-news-card .news-img img {
  transition: all ease 0.5s;
}
.single-news-card .news-content {
  padding: 30px;
}
.single-news-card .news-content .list {
  margin-bottom: 15px;
}
.single-news-card .news-content .list ul {
  padding-left: 0;
  margin-bottom: 0;
}
.single-news-card .news-content .list ul li {
  display: inline-block;
  margin-right: 15px;
}
.single-news-card .news-content .list ul li i {
  padding-right: 7px;
  color: #e60000;
}
.single-news-card .news-content .list ul li a {
  color: #555;
}
.single-news-card .news-content h3 {
  color: #ed8100;
  font-size: 22px;
  margin-bottom: 15px;
  transition: all ease 0.5s;
  line-height: 1.3;
}
.read-more-btn {
  color: #111d5e;
  font-weight: 500;
  font-size: 15px;
  transition: all ease 0.5s;
  position: relative;
}
.single-news-card:hover .news-img img {
  transform: scale(1.1);
}
.single-news-card:hover .news-content h3 {
  color: #e60000;
}
/* blog section end  */

/* all courses start */
/* .all_courcess {
  background: #d5d5d530;
  
} */
/* all coures end  */

.owl-carousel.owl-carousel1.owl-theme .owl-nav {
  display: block !important;
}

.owl-nav {
  text-align: center;
  font-size: 52px;
}

#Testimonials .owl-nav {
  /* position: absolute; */
  /* top: 50%; */
  /* left: 50%; */
  /*transform: translate(-50%, -50%);width: 100%;*/
  /* top: -60px; */
  /* right: 30px; */
}

#Testimonials .owl-nav .owl-prev {
  /* position: relative; */
  /* left: 0; */
  /* display: block; */
  /* color: #cc4d16; */
  /* z-index: 98; */
  padding: 15px;
  background: #cc4d16;
  border-radius: 100%;
  height: 50px;
  width: 50px;
  text-align: center;
  color: #fff;
  box-shadow: 2px 2px 3px #999;
}

#Testimonials .owl-nav .owl-next {
  z-index: 98;
  padding: 15px;
  background: #cc4d16;
  border-radius: 100%;
  height: 50px;
  width: 50px;
  text-align: center;
  color: #fff;
  box-shadow: 2px 2px 3px #999;
}

#Testimonials .owl-theme .owl-nav [class*="owl-"]:hover {
  background: transparent;
  color: #000000;
}

#Testimonials .owl-nav .owl-prev > span,
#Testimonials .owl-nav .owl-next > span {
  position: relative;
  top: -20px;
}

#News_Notice .owl-nav .owl-prev,
#client .owl-nav .owl-prev {
  background: #e60000;
  border-radius: 100%;
  height: 50px;
  width: 50px;
  text-align: center;
  color: #fff;
  box-shadow: 2px 2px 3px #999;
  margin-right: 10px;
}

#News_Notice .owl-nav .owl-prev > span,
#client .owl-nav .owl-prev > span,
#News_Notice .owl-nav .owl-next > span,
#client .owl-nav .owl-next > span {
  position: relative;
  top: -20px;
}

#News_Notice .owl-nav .owl-next,
#client .owl-nav .owl-next {
  background: #e60000;
  border-radius: 100%;
  height: 50px;
  width: 50px;
  text-align: center;
  color: #fff;
  box-shadow: 2px 2px 3px #999;
}

#News_Notice .owl-nav .owl-prev:hover,
#News_Notice .owl-nav .owl-next:hover,
#client .owl-nav .owl-prev:hover,
#client .owl-nav .owl-next:hover {
  background: transparent;
  color: #000000;
}

#client .owl-nav,
#News_Notice .owl-nav {
  margin-top: 40px;
}

.banner-img.Details_img {
  height: 70vh;
  vertical-align: top;
  background-size: cover !important;
  background-repeat: no-repeat !important;
  background-color: rgba(0, 0, 0, 0.8) !important;
}

.breadcrumbs {
  padding: 20px 0;
  background-color: #f7f7f7;
  min-height: 40px;
}

.breadcrumbs h2 {
  font-size: 24px;
  margin-bottom: 0;
  font-weight: 700;
}

.breadcrumbs ol {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: 14px;
}

.breadcrumbs ol li + li {
  padding-left: 10px;
}

.breadcrumbs ol li.active {
  color: #e60000;
}

.breadcrumbs ol li + li::before {
  display: inline-block;
  padding-right: 10px;
  color: #6c757d;
  content: "/";
}

.Details_img a.read-more {
  padding: 8px 20px;
  font-size: 16px;
  background: #e60000;
  color: #ffffff;
  box-shadow: 0px 10px 20px -10px #cc4d16;
  border-radius: 25px;
  text-transform: uppercase;
  text-align: center;
  display: block;

  width: 200px;
  margin: 10px auto;
}

.Details_img a.read-more:hover {
  color: #000;
  background: #ffc923;
}

.portfolio-details h2 {
  font-size: 1.5rem;
  /*color: #e44610 !important;*/
  color: #000000 !important;
  line-height: normal;
  padding-bottom: 5px;
  font-family: CircularStd;
}

.portfolio-details h2.mb-0.text-primary {
  font-size: 1.5rem;
  color: #e44610 !important;
  line-height: normal;
  font-family: CircularStd;
}

.rounded-3 {
  border-radius: 0.3rem !important;
}

.details_left .card-body {
  box-shadow: 0px 2px 12px rgb(0 0 0 / 8%);
  min-height: 230px;
}

.details_left .card-body ul {
  padding: 0 0 0 25px;
}

.icon-box.medium {
  font-size: 20px;
  width: 50px;
  height: 50px;
  line-height: 50px;
}

.portfolio-details .card-body h3 {
  font-size: 1.1rem;
}

.Details_Right .card-body h3.h4.mb-0 {
  font-size: 22px;
  font-weight: 700;
  /* font-family: CircularStd; */
}

.icon-box {
  font-size: 30px;
  margin-bottom: 33px;
  display: inline-block;
  color: #ffffff;
  height: 65px;
  width: 65px;
  line-height: 65px;
  background-color: #d95224;
  text-align: center;
  border-radius: 0.3rem;
}

.details_left .card-body ul li {
  list-style-type: disc;
  text-align: left;
  font-size: 0.8rem;
}

.details_left .card-body {
  flex: 1 1 auto;
  padding: 1rem 1rem;
}

.portfolio-details .card-body h3 {
  font-size: 1.1rem;
  /* min-height: 70px; */
}

.social-icon-style2 li a {
  display: inline-block;
  font-size: 13px;
  text-align: center;
  color: #ffffff;
  background: #d95224;
  height: 40px;
  line-height: 41px;
  width: 35px;
  margin-bottom: 5px;
}

.social-icon-style2 li a:hover {
  opacity: 0.8;
}

.social-icon-style2 li {
  vertical-align: middle;
  display: inline-block;
  margin-right: 5px;
}

.social-icon-style2 {
  margin-bottom: 0;
  display: inline-block;
  padding-left: 10px;
  list-style: none;
}

.portfolio-details .portfolio-info h3 {
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #eee;
  /* font-family: CircularStd; */
}

.portfolio-details .portfolio-info ul {
  list-style: none;
  padding: 0;
  font-size: 15px;
}

.portfolio-details .portfolio-info {
  padding: 30px;
  box-shadow: 0px 0 30px rgba(51, 51, 51, 0.08);
}

.portfolio-details .portfolio-info li {
  /*color: #cc4d16;*/
  color: #000000;
  margin-bottom: 5px;
}

.portfolio-details .portfolio-info li:hover {
  color: #111111;
}

.Details_Right ul.list-unstyled.mb-4 a {
  /*color: #cc4d16;*/
  color: #000000;
}

.Details_Right .card_sub_tit {
  color: #666666;
}

.portfolio-details p {
  font-size: 16px;
  /*color: #999;*/
  color: #000000;
  padding-bottom: 15px;
  font-family: Gotham;
}

section#portfolio-details {
  padding: 50px 0;
}

section#Contact_details {
  padding: 50px 0;
}

.Contact_details_Left h1.he1.black {
  font-size: 1.5rem;
  color: #ede5e5 !important;
  line-height: normal;
}

section.about-inner h1.he1.black {
  font-size: 1.8rem;
  color: #e44610;
  font-family: CircularStd;
}

section#about-details {
  padding: 50px 0;
}

section.about-inner p {
  font-size: 16px;
  color: #999;
  padding-bottom: 15px;
  font-family: Gotham;
  text-align: justify;
}

section.about-inner h2 {
  font-size: 1.5rem;
  color: #e44610;
  line-height: normal;
}

section.about-inner h4 {
  color: #e44610;
}

section.about-inner p a {
  color: #99cc51;
}

.about-inner2 .fourColText {
  padding: 0px 10px 10px 10px;
  text-align: center;
}

.about-inner2 .fourColItem h3 {
  font-size: 22px;
  color: #e44610;
  margin-bottom: 5px;
  margin-top: 15px;
  font-family: CircularStd;
}

.about-inner2 .fourColText p {
  font-size: 16px;
  color: #999;
  font-family: Gotham;
}

section.about-inner2 {
  padding: 20px 0;
}

section.about-inner3 h1.he1.black {
  font-size: 1.5rem;
  color: #e44610;
  font-family: CircularStd;
}

section.about-inner3 p {
  font-size: 16px;
  /*color: #999;*/
  color: #000000;
  font-family: Gotham;
}

.about_director p {
  color: #ffffff !important;
  text-align: center;
}

section.study_abroad_inner {
  padding: 50px 0;
}

section.study_abroad_inner h1.he1.black {
  font-size: 1.5rem;
  color: #e44610;
  font-family: CircularStd;
}

.study_1 .fourColItem h3,
.study_abroad_inner .study_1 h3,
.study_abroad_inner .study_2 h3,
.study_abroad_inner .study_3 h3 {
  font-size: 22px;
  color: #e44610;
  margin: 0 0 10px 0;
  line-height: normal;
  font-family: CircularStd;
}

.study_1 .fourColItem p,
.study_abroad_inner .study_1 p,
.study_abroad_inner .study_2 p,
.study_abroad_inner .study_3 p {
  font-size: 16px;
  /*color: #999;*/
  color: #000000;
  text-align: justify;
  font-family: Gotham;
}

.Training_Placements .study_abroad_inner .study_1 p {
  padding-bottom: 20px;
}

.row.study_2 {
  padding: 30px 0;
  text-align: justify;
}

section.News_Notice_inner {
  padding: 50px 0;
}

section.News_Notice_inner h1.he1.black {
  font-size: 1.5rem;
  color: #e44610;
  line-height: normal;
}

section.News_Notice_details h1.he1.black {
  font-size: 1.5rem;
  color: #e44610;
  line-height: normal;
  margin-bottom: 30px;
}
section.Contact_details h1.he1.black {
  font-size: 1.5rem;
  color: #e44610;
  line-height: normal;
  margin-bottom: 30px;
}

section.News_Notice_inner h3 {
  font-size: 22px;
  color: #e44610;
  margin: 0 0 10px 0;
  line-height: normal;
}

section.News_Notice_inner .fourColText p {
  font-size: 16px;
  color: #999;
}

.News_Notice_1 .fourColItem {
  position: relative;
}

.News_Notice_1 .News_date {
  position: absolute;
  bottom: 39px;
  right: 2px;
  background: rgb(169, 154, 39, 0.8);
  padding: 5px 20px 5px 20px;
  font-size: 16px;
  text-transform: capitalize;
  font-family: CircularStd;
  color: #ffffff;
  line-height: normal;
  text-align: center;
}

.row.Gallery_1 .fourColItem img {
  max-height: 380px;
  width: 100%;
  /*opacity: 0.85;*/
  transition: 300ms ease;
  border-radius: 0.4em;
}

.row.Gallery_1 .fourColItem,
.row.Gallery_2 .fourColItem {
  margin: 10px auto;
}

section.Gallery_inner {
  padding: 50px 0;
}

.row.Gallery_1 .fourColItem img:hover {
  opacity: 1;
  transform: scale(1.01);
  transform-origin: bottom;
}

section.Gallery_details h1.he1.black {
  font-size: 1.5rem;
  color: #e44610;
  line-height: normal;
}
.Privacy_Policy_details h1.he1.black {
  font-size: 1.5rem;
  color: #e44610;
  line-height: normal;
}
.Privacy_Policy__Main p {
  font-size: 16px;
  color: #999;
  text-align: justify;
  line-height: normal;
}
.Privacy_Policy__Main p a {
  color: #cc4d16;
}
.row.Gallery_2 .fourColItem iframe {
  transition: 300ms ease;
  border-radius: 0.4em;
}

div#news-slider1 .post-slide {
  margin: 30px 0px 30px 0px;
}

#testimonials h2 {
  margin-top: 0;
}

#testimonials {
  margin-bottom: 50px;
}

section.about-inner2 img {
  min-height: 330px;
  height: auto;
  max-height: 330px;
}

.portfolio-details-slider img {
  width: 100%;
  height: auto;
  max-width: 100%;
}

section.study_abroad_inner .row.study_1 {
  margin: 20px auto;
}

#news-slider1 .post-slide .post-img img {
  height: 220px;
}

.Contact_details_Left .col-md-6 .form-control,
.Contact_details_Left .col-md-12 textarea,
.Contact_details_Left .form-control,
.Contact_details_Left textarea {
  width: 100%;
  background: #f7f7f7;
  border-color: #e3e3e3;
  font-size: 14px;
  color: #000000;
  height: 50px;
  line-height: 50px;
  padding: 0 24px;
  border-radius: 5px;
  margin: 10px 0 4px 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out 0.15s,
    -webkit-box-shadow ease-in-out 0.15s;
  -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

.Contact_details_Left .col-md-6 input.form-control::placeholder,
.Contact_details_Left .col-md-12 textarea::placeholder,
.Contact_details_Left input.form-control::placeholder,
.Contact_details_Left textarea::placeholder {
  color: rgb(0 0 0) !important;
}

.Contact_details_Left .col-md-12 textarea {
  height: auto;
}

.Contact_details_Left .btn {
  font-weight: 400;
  line-height: 1.42857143;

  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;

  border: 1px solid transparent;

  padding: 12px 20px;

  background: #f1851c;
  color: #ffffff;
  box-shadow: 0px 10px 20px -10px #cc4d16;
  border-radius: 25px;
  text-transform: uppercase;
  text-align: center;
  display: block;
  width: auto;
  margin: 10px auto;
  font-size: 1.2rem;
  float: left;
}
.Contact_details_Left .btn.paynow {
  width: 100%;
}
input[type="submit"].btn.paynow {
  font-family: "Font Awesome 5 Pro";
  font-weight: 900;
}
.Contact_details_Left .btn:hover {
  color: #000;
  background: #ffc923;
}
.Contact_details_Left .btn_close,
.Contact_details_Left .btn_print {
  padding: 10px 40px;
}
.Contact_details_Left .btn_print {
  margin-right: 20px;
}
.Contact_details_Right p {
  font-size: 16px;
  color: #999;
  padding-bottom: 15px;
  word-break: break-all;
  font-family: Gotham;
}

.Contact_details_Right p strong {
  color: #000000;
}

.Contact_details .contact-inner2 {
  width: 100%;
  background-color: #eee;
  padding: 50px 0;
  margin-top: 50px;
}
.Contact_details .contact-inner2 p {
  font-size: 16px;
  /*color: #999;*/
  color: #000000;
  padding-bottom: 15px;
}
.Contact_details .contact-inner2 p strong {
  color: #000000;
}
.Contact_details_Left {
  box-shadow: 0px 2px 12px rgb(0 0 0 / 8%);
  padding: 5%;
  border-radius: 13px;
  background: #e60000;
}

.Contact_details_Right {
  padding: 10%;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
  border-radius: 13px;
}
.Faculty_Mentors_details .testi {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  justify-content: space-between;
  min-height: 325px;
  border-radius: 9px;
  overflow: hidden;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px,
    rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
  background-color: #fff;
  transition: 0.3s ease;
  padding-bottom: 0px;
  margin: 15px auto;
}
.Faculty_Mentors_details.Student_Placement .testi {
  min-height: 230px;
}
#Tie_ups_details .testi,
#Partners_details .testi {
  min-height: 120px;
  padding: 70px 10px 15px 10px;
}
.Faculty_Mentors_details .testi:hover {
  transform: scale(0.9);
  filter: brightness(100%);
  box-shadow: 10px 20px 200px rgba(0, 0, 0, 0.1);
  z-index: 10;
}

.Faculty_Mentors_details .testi .text {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  padding: 0px;
}
.Faculty_Mentors_details .testi .text .quote {
  font-size: 70px;
  color: #f1851c;
  line-height: 25px;
}
.Faculty_Mentors_details.Student_Placement .testi .text .quote {
  line-height: 20px;
}
.Faculty_Mentors_details .testi .text .review {
  width: 230px;
  color: #555;
  transform: translateY(-4%);
  font-size: 15px;
  line-height: normal;
}
.Faculty_Mentors_details .testi .info {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  background-color: #e60000;
  position: relative;
  width: 100%;
  height: 75px;
  border-top-left-radius: 9px;
  border-top-right-radius: 9px;
  transition: 0.3s ease;
  border-radius: 9px;
  padding: 0px;
  top: -15px;
}
.Faculty_Mentors_details.tie_accer .testi .info {
  height: 120px;
}
.Faculty_Mentors_details .testi .info .pfp {
  width: 110px;
  position: absolute;
  border-radius: 13%;
  border: 5px solid #f1851c;
  overflow: hidden;
  top: -90px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.Faculty_Mentors_details .testi .info .pfp img {
  aspect-ratio: 1 / 1;
  object-fit: cover;
  z-index: 10;
  width: 100%;
  max-width: 100%;
  min-width: 100%;
  min-height: 130%;
  height: 130%;
  background-color: #ffffff;
}
.Faculty_Mentors_details .testi .info .information {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-direction: column;
  transform: translateY(2px);
}
.Faculty_Mentors_details .testi .info .information .name {
  font-size: 16px;
  color: #fff;
}
.Faculty_Mentors_details.tie_accer .testi .info .information .name {
  font-size: 100%;
  text-align: center;
}
.Faculty_Mentors_details .testi .info .information .sub_name {
  font-size: 17px;
  color: #000;
  text-align: center;
}
.Faculty_Mentors_details .testi .text .review p:first-child {
  font-size: 14px;
  color: #cc4d16;
  font-weight: 600;
}
.Faculty_Mentors_details .testi .text .review p:first-child span {
  color: #e60000 !important;
}

.Faculty_Mentors_details .testi .text .review p {
  font-size: 13px;
  /*color: #555;*/
  color: #000000;
  padding: 2px 0;
  font-family: "Montserrat", Arial, Helvetica, sans-serif !important;
  line-height: normal;
}
.Faculty_Mentors_details .testi .text .review p strong,
.Faculty_Mentors_details .testi .text .review p span {
  font-family: "Montserrat", Arial, Helvetica, sans-serif !important;
}
section.Faculty_Mentors_details {
  padding: 50px 0;
}
.Privacy_Policy_details {
  padding: 50px 0;
}
section.Faculty_Mentors_details h1.he1.black,
.Training_Placements section#client h2 {
  font-size: 1.5rem;
  color: #e44610;
  line-height: normal;
  font-family: CircularStd;
}
.Privacy_Policy__Main {
  padding: 30px 0 0 0;
}
.modal-open .modal {
  overflow-x: hidden;
  overflow-y: auto;
}
#overlay .modal-dialog,
#prospectus .modal-dialog {
  width: 300px;
  margin-top: 20vh;
}
#overlay .modal-dialog .modal-content,
#prospectus .modal-dialog .modal-content {
  border-bottom: 7px solid #f15a26;
}
#overlay .modal-dialog form,
#overlay .modal-dialog .modal-content,
#overlay .modal-dialog .modal-content .modal-body,
#prospectus .modal-dialog form,
#prospectus .modal-dialog .modal-content,
#prospectus .modal-dialog .modal-content .modal-body {
  float: left;
  width: 100%;
  padding-top: 10px;
}
#overlay .modal-dialog .modal-title,
#prospectus .modal-dialog .modal-title {
  float: left;
  width: 100%;
  text-align: center;
  font-weight: bold;
  margin-bottom: 15px;
  font-size: 17px;
}
#overlay .modal-dialog .modal-content .modal-body form ul,
#prospectus .modal-dialog .modal-content .modal-body form ul {
  float: left;
  width: 100%;
  padding-left: 0;
}
#overlay .modal-dialog .modal-content .modal-body form ul li,
#prospectus .modal-dialog .modal-content .modal-body form ul li {
  float: left;
  width: 100%;
  list-style-type: none;
  position: relative;
  margin-bottom: 11px;
}
#overlay .modal-dialog .modal-content .modal-body form ul li .fa,
#prospectus .modal-dialog .modal-content .modal-body form ul li .fa {
  position: absolute;
  top: 10px;
  left: 10px;
}
#overlay .modal-dialog .modal-content .modal-body form ul li input,
#prospectus .modal-dialog .modal-content .modal-body form ul li input {
  padding-left: 30px;
  border-radius: 0;
}
#overlay .modal button.close,
#prospectus .modal button.close {
  -webkit-appearance: none;
  padding: 0;
  cursor: pointer;
  background: 0 0;
  border: 0;
}
#overlay .modal .close,
#prospectus .modal .close {
  float: right;
  font-size: 21px;
  font-weight: 700;
  line-height: 1;
  color: #000;
  text-shadow: 0 1px 0 #fff;
  filter: alpha(opacity=20);
  opacity: 0.2;
}
#overlay .form-control,
#prospectus .form-control {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out 0.15s,
    -webkit-box-shadow ease-in-out 0.15s;
  -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  padding-left: 30px;
}
#overlay .close,
#prospectus .close {
  float: right;
  font-size: 21px;
  font-weight: 700;
  line-height: 1;
  color: #000;
  text-shadow: 0 1px 0 #fff;
  filter: alpha(opacity=20);
  opacity: 0.2;
  -webkit-appearance: none;
  padding: 0;
  cursor: pointer;
  background: 0 0;
  border: 0;
}
#overlay .modal-dialog .modal-content,
#prospectus .modal-dialog .modal-content {
  border-bottom: 7px solid #e60000;
  position: relative;
  background-color: #fff;
  /* -webkit-background-clip: padding-box; */
  /* background-clip: padding-box; */
  /* border: 1px solid #999; */
  /* border: 1px solid rgba(0,0,0,.2); */
  border-radius: 6px;
  outline: 0;
  -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
}
#overlay .btn,
#prospectus .btn {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
  background-color: #e60000;
  text-transform: uppercase;
  font-family: "Montserrat", sans-serif;
  color: #fff;
  border-radius: 25px;
  padding: 10px 30px;
  font-size: 13px;
  font-weight: bold;
  letter-spacing: 1px;
}
#overlay input::placeholder,
#prospectus input::placeholder {
  color: rgb(0 0 0) !important;
}
#toggle1 .toggle1 > button {
  position: fixed;
  width: 165px;
  text-align: center;
  background: #e60000;
  top: 56%;
  left: auto;
  transform: rotate(270deg) translateY(120%);
  border-radius: 10px;
  /* border-color: #f1851c; */
  content: "ENQUIRE NOW";
  font-family: "CircularStd";
  font-size: 15px;
  color: #fff;
  box-shadow: none;
  text-transform: uppercase;
  border: none;
  right: -19px;
  /* background-color: #f1851c; */
  padding: 11px 11px;
  line-height: normal;
  z-index: 9999999999;
  box-shadow: -1px 0px 3px #000;
}
.Training_Placements .client .owl-carousel .owl-item img {
  display: block;
  width: 100%;
  min-height: 150px;
  height: 150px;
}
.sarkd_all_videos a.read-more {
  padding: 7px 20px;
  font-size: 18px;
  background: #e60000;
  color: #ffffff;
  box-shadow: 0px 10px 20px -10px #ffffff;
  border-radius: 25px;
  text-transform: uppercase;
  display: inline-block;
  margin: 0 auto;
  text-align: center;
  clear: both;
}
.sarkd_all_videos {
  margin: 20px auto;
  display: block;
  text-align: center;
}
.sarkd_all_videos a.read-more:hover {
  text-decoration: none;
  color: #000;
  background: #ffc923;
}
.Contact_details_Left.Apply_now .panel .row {
  display: flex;
  align-items: center;
}
.Contact_details_Left.Apply_now .nav.nav-tabs.app_nav {
  position: static;
  left: auto;
  right: auto;
  top: auto;
  width: 100%;
  height: auto;
}
.Contact_details_Left.Apply_now .btn {
  padding: 10px 20px;
}
.Contact_details_Left.Apply_now {
  /*padding-bottom: 8%;*/
}
.avatar-upload {
  position: relative;
  max-width: 205px;
  margin: 0 auto;
}
.avatar-upload .avatar-edit {
  position: absolute;
  right: 50px;
  z-index: 1;
  top: -3px;
}
.avatar-upload .avatar-edit input {
  display: none;
}
.avatar-upload .avatar-edit input + label {
  display: inline-block;
  width: 34px;
  height: 34px;
  margin-bottom: 0;
  border-radius: 100%;
  background: #fcfcfc;
  border: 1px solid transparent;
  box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.12);
  cursor: pointer;
  font-weight: normal;
  transition: all 0.2s ease-in-out;
  border: 1px solid #ddd;
}
.avatar-upload .avatar-edit input + label i {
  color: #757575;
  position: absolute;
  top: 7px;
  left: 0;
  right: 0;
  text-align: center;
  margin: auto;
}
.avatar-upload .avatar-preview {
  width: 150px;
  height: 150px;
  position: relative;
  border-radius: 0;
  border: 6px solid #a1a1a1;
  box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.1);
}
.avatar-upload .avatar-preview > div {
  width: 100%;
  height: 100%;
  border-radius: 0;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
ul.menu-options li a,
ul.menu-options li button {
  background-color: #cc4d16;
  background: #e60000;
  border: none;
  color: #fff;
  border-radius: 12px !important;
  position: relative;
  z-index: 11;
  cursor: pointer;
  font-size: 13px;
  text-transform: uppercase;
  font-weight: 700;
  line-height: 15px;
  min-height: 30px;
}

ul.menu-options li a {
  padding: 7px 10px 7px 10px !important;
}
ul.menu-options li button,
ul.menu-options
  li
  button.npfWidgetButton.npfWidget-5036df57edd35f4f5509bf6f94b388b6 {
  padding: 3px 10px 3px 10px !important;
}
form#formData span.error,
form#formData span.idErr.error,
form#formData span.bloodErr.error1 {
  position: absolute;
  margin: 0 auto;
  text-align: center;
  display: block;
  padding: 0;
  line-height: normal;
  clear: both;
  float: left;
}
form#formData span.imageErr.error,
form#formData span.courseErr.error,
form#formData span.boardErr.error,
form#formData span.durationErr.error,
form#formData span.yearErr.error,
form#formData span.percentErr.error {
  position: inherit !important;
}
form#formData a.btn.prev,
form#formData li.remove.prev,
form#formData li.remove {
  margin-right: 20px;
}
.address_area {
  margin: 0 auto;
  display: block;
  text-align: center;
}

.address_area iframe {
  width: 100%;
  margin: 30px auto;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
  padding: 1%;
  background: #f1851c;
  border-radius: 13px;
}
div#content a.btn.bu {
  margin-left: 0;
}
.Privacy_Policy__Main tr,
td {
  /*border-width: 1px; border-color: #cc4d16;*/
}
iframe.Aly9x28b20M,
.howtoaply iframe,
.admin_over iframe {
  height: 400px;
  width: 100%;
  margin: 0 auto;
  box-shadow: 0px 2px 12px rgb(0 0 0 / 8%);
  border-radius: 5px;
}
.col-md-12.why_sarkd p strong,
.col-md-12.terms_cont p strong,
.col-md-12.Refund_Policy p strong,
.col-md-12.Education_Loan p strong,
.howtoaply iframe p strong,
.admin_over p strong,
.Hostel p strong,
.howtoaply p strong {
  color: #e44610;
}
.howtoaply p {
  line-height: 1.6;
}
.howtoaply table tr,
.howtoaply table tr td,
.Hostel table tr,
.Hostel table tr td {
  border: 2px solid #000000;
}
.howtoaply table,
.Hostel table {
  width: 100%;
}
.howtoaply table tr strong,
.howtoaply table tr td strong,
.Hostel table tr strong,
.Hostel table tr td strong {
  color: #e44610;
}
.admin_over .col-md-7 {
  padding-left: 4%;
}
.Hostel ul {
  padding-left: 5%;
}
ul.edu_loan_list li {
  width: 50%;
  /* float: left; */
  list-style-type: none;
  /* text-indent: 0px; */
  font-size: 16px;
  color: #999;
  text-align: left;
  line-height: normal;
}

ul.edu_loan_list {
  width: 45%;
  max-width: 100%;
  float: left;
}

ul.edu_loan_list li i {
  color: #e44610;
  line-height: normal;
  padding: 0 0 0 0px;
  margin: 0 10px 0 0px;
}
.education_loan p {
  font-size: 16px;
  color: #999;
  text-align: justify;
  line-height: normal;
}
.education_loan p strong {
  color: #e44610;
}
section.study_abroad_inner.awards_page img.img-fluid {
  min-height: 200px;
  height: 200px;
  width: 100%;
  object-fit: cover;
  box-shadow: 0px 2px 12px rgb(0 0 0 / 8%);
  padding: 1%;
  border-radius: 5px;
}
section.study_abroad_inner.awards_page iframe {
  width: 380px;
  margin: 20px auto;
  box-shadow: 0px 2px 12px rgb(0 0 0 / 8%);
  padding: 1%;
  border-radius: 5px;
  height: 410px;
}
section.about-inner3.Desk_Director img.img-fluid.w-100,
section.about-inner3.Desk_Director img.img-fluid {
  margin: 0 0 10px 0;
  box-shadow: 0px 2px 12px rgb(0 0 0 / 8%);
  padding: 1%;
  border-radius: 5px;
}
#loadDiv .ajaxLoadCss {
  background: #fff;
  border-radius: 5px;
  color: #000;
  font-family: arial;
  font-size: 17px;
  height: auto;
  padding: 10px;
  max-width: 300px;
  width: 95%;
  z-index: 1;
  text-align: center;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
}
#loadDiv .modal-backdrop {
  /* position: fixed; */
  /* top: 0; */
  /* left: 0; */
  /* z-index: 1040; */
  /* width: 100vw; */
  /* height: 100vh; */
  /* background-color: #000; */
  /* background-color: rgba(0, 0, 0, .5); */
  bottom: 0;
  box-sizing: border-box;
  font-size: 1px;
  height: 100%;
  left: 0;
  margin: 0 !important;
  padding: 0 !important;
  position: fixed;
  right: 0;
  top: 0;
  width: 100%;
  z-index: 2147483646;
}
#loadDiv .modal-backdrop.show {
  opacity: 0;
}
#apply_now_scroller {
  overflow-x: auto;
  width: 100%;
}
.Contact_details_Right ul {
  display: inline-flex;
}
.Contact_details_Right ul li {
  list-style-type: none;
}
.Contact_details_Right ul li a {
  padding: 9px 10px;
}

.Contact_details_Right ul li a i.fab.fa-facebook {
  color: #4064ac;
  font-size: 34px;
}
.Contact_details_Right ul li a i.fab.fa-twitter {
  color: #55aded;
  font-size: 34px;
}
.Contact_details_Right ul li a i.fab.fa-linkedin {
  color: #0072b1;
  font-size: 34px;
}
.Contact_details_Right ul li a i.fab.fa-instagram {
  color: #8a3ab9;
  font-size: 34px;
}
.Contact_details_Right ul li a i.fab.fa-pinterest {
  color: #e60023;
  font-size: 34px;
}
.Contact_details_Right ul li a i.fab.fa-youtube {
  color: #ff0000;
  font-size: 34px;
}

/*adilend*/
@media only screen and (max-width: 1280px) {
  .Faculty_Mentors_details .testi .text {
    padding: 1px;
  }
  .post-slide .post-content {
    padding: 0px 15px 25px 15px;
  }
}

.fullscreen-bg {
  overflow: hidden;
  z-index: -100;
  width: 100%;
  height: 100%;
}

.fullscreen-bg__video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
}

.text-orange {
  color: #ed8100;
}

.olcards,
.olcards * {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.olcards {
  list-style: none;
  counter-reset: cardCount;
  font-family: sans-serif;
  display: flex;
  flex-direction: column;
  --cardsGap: 1rem;
  gap: var(--cardsGap);
  padding-bottom: var(--cardsGap);
}

.olcards li {
  counter-increment: cardCount;
  display: flex;
  color: white;
  --labelOffset: 1rem;
  --arrowClipSize: 1.5rem;
  margin-top: var(--labelOffset);
}

.olcards li::before {
  content: counter(cardCount, decimal-leading-zero);
  background: white;
  color: var(--cardColor);
  font-size: 2em;
  font-weight: 700;
  transform: translateY(calc(-1 * var(--labelOffset)));
  margin-right: calc(-1 * var(--labelOffset));
  z-index: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-inline: 0.5em;
}

.olcards li .content {
  background-color: var(--cardColor);
  --inlinePadding: 1em;
  --boxPadding: 0.5em;
  display: grid;
  padding: var(--boxPadding) calc(var(--inlinePadding) + var(--arrowClipSize))
    var(--boxPadding) calc(var(--inlinePadding) + var(--labelOffset));
  grid-template-areas:
    "icon title"
    "icon text";
  gap: 0.25em 1em;
  clip-path: polygon(
    0 0,
    calc(100% - var(--arrowClipSize)) 0,
    100% 50%,
    calc(100% - var(--arrowClipSize)) 100%,
    calc(100% - var(--arrowClipSize)) calc(100% + var(--cardsGap)),
    0 calc(100% + var(--cardsGap))
  );
  position: relative;
  display: flex;
  align-items: center;
  width: 100%;
}

.olcards li .content::before {
  content: "";
  position: absolute;
  width: var(--labelOffset);
  height: var(--labelOffset);
  background: var(--cardColor);
  left: 0;
  bottom: 0;
  clip-path: polygon(0 0, 100% 0, 0 100%);
  filter: brightness(0.75);
}

.olcards li .content::after {
  content: "";
  position: absolute;
  height: var(--cardsGap);
  width: var(--cardsGap);
  background: linear-gradient(to right, rgba(0, 0, 0, 0.25), transparent 50%);
  left: 0;
  top: 100%;
}

.olcards li .icon {
  grid-area: icon;
  align-self: center;
  font-size: 2em;
}

.olcards li .content .title {
  grid-area: title;
  font-size: 1.25em;
  /* font-weight: 700; */
}

.olcards li .content .text {
  grid-area: text;
}

.naccPlus-sec .uniqueThumbContent h2 {
  font-size: 30px;
  margin-top: 15px;
}

.second-services-content .uniqueThumbContent span {
  /*margin-top: 35px;*/
  font-size: 16px !important;
}

.s-single-services {
  background: linear-gradient(white, white) padding-box,
    linear-gradient(to right, #f1851c, #e83f3f) border-box;
  border-radius: 15px;
  border: 4px solid transparent;
}

.news-box {
  background: #fff !important;
  position: relative !important;
  box-shadow: 0px 0px 20px #aaa !important;
  border-radius: 20px !important;
  margin: 10px !important;
}

.news-box .banner {
  height: 150px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  margin-bottom: 25px;
}

@media (max-width: 567px) {
  .olcards li .content {
    height: 70px;
  }
}

@media screen and (max-width: 991px) {
  ul.edu_loan_list li {
    width: 100%;
  }
  .Faculty_Mentors_details .testi .text .review p:first-child,
  .Faculty_Mentors_details .testi .info .information .name {
    font-size: 100%;
  }
  #news-slider1 .post-slide .post-img {
    height: 110px;
  }

  section.about-inner2 img {
    min-height: 200px;
    max-height: inherit;
  }

  .sidebar-phone p::before,
/*    .toggle:before , #toggle1 .toggle1 > button  {
      font-size: 12px;
    }*/
 #toggle1 .toggle1 > button {
    font-size: 12px;
  }
  .sidebar-phone {
    height: 33px;
    width: 66px;
    line-height: 13px;
    right: -38px;
    top: 19%;
  }

  /*  .toggle , #toggle1 .toggle1 > button {
      height: 34px;
      width: 105px;
      left: -44px;
      line-height: 25px;
    }*/
  #toggle1 .toggle1 > button {
    height: 34px;
    width: 115px;
    left: auto;
    line-height: 14px;
    right: -4px;
    top: 73%;
  }

  .toggle2 {
    top: 50%;

    height: 38px;
    width: 175px;
    left: -81px;
    line-height: 35px;
  }
}

@media screen and (min-width: 320px) and (max-width: 991px) and (orientation: landscape) {
  #toggle1 .toggle1 > button {
    top: 93%;
  }

  .sidebar-contact2 {
    top: 52%;
  }
}

@media screen and (max-width: 767px) {
  .step-one-menu > li.dd-menu:hover:after {
    opacity: 0;
  }
  .avatar-upload {
    margin-top: 20px;
  }
  .Contact_details_Left.Apply_now div#messages tr,
  .Contact_details_Left.Apply_now div#settings tr {
    font-size: 12px;
  }
  form#formData span.error,
  form#formData span.idErr.error,
  form#formData span.bloodErr.error1 {
    position: inherit;
  }
  section.study_abroad_inner.awards_page iframe {
    width: 100%;
  }
  ul.edu_loan_list {
    width: 100%;
  }
  .admin_over .col-md-7 {
    padding-left: 10%;
  }
  .client .owl-carousel .owl-item img {
    max-width: 170px;
    margin: 0 auto;
  }
  .study_1 .fourColItem h3,
  .study_abroad_inner .study_1 h3,
  .study_abroad_inner .study_2 h3,
  .study_abroad_inner .study_3 h3 {
    font-size: 21px;
    margin: 10px 0 10px 0;
  }
  section.study_abroad_inner h1.he1.black {
    font-size: 1.3rem;
  }
  section.about-inner3 h1.he1.black {
    font-size: 1.4rem;
  }

  .main-heading h2 {
    font-size: 26px !important;
  }

  section.about-inner2 img {
    min-height: inherit;
    max-height: inherit;
  }

  #news-slider1 .post-slide .post-img {
    height: 220px;
  }

  section.Gallery_details h1.he1.black {
    font-size: 1.3rem;
  }
}
.npfPopup {
  z-index: 111 !important;
}
.visitors-counter {
  height: 3rem;
  width: 8rem;
  background-color: #f1851c;
  border: 2px dashed #ffe581;
}
.text-orange {
  color: #000;
}
